// Body
$body-bg: #ffffff;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #29b3e1;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #F9BA2F;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$dark: rgba(0,0,0,0.88);
$dark-alpha: rgba(0,0,0,0.8);
$dark-text: #7a7a7a;
$white: #ffffff;
$gray: #E3E4E5;
$blue: #0359FF;
